
.prices-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 1rem;
}

.prices-item {
    padding: 1.5rem;
    border-radius: 1.5rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background-color: var(--light-blue-light);
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
}

.prices-item__list {
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
}

.prices-item__list li {
    display: flex;
    align-items: center;
    gap: 0.75rem;
    position: relative;
    padding-bottom: 1.5rem;
    color: var(--black-additional);
    font-weight: 400;
    font-size: 1rem;
    line-height: 1.375rem;
}

.prices-item__list li::before {
    width: 1.5rem;
    height: 1.5rem;
    content: '';
    display: block;
    flex-shrink: 0;
    background: url('/wp-content/themes/dv-consulting/assets/images/icons/check-square-broken_red.svg') 50% / contain no-repeat;
}

.prices-item__list li::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0.5625rem;
    height: 0.0625rem;
    background-color: var(--light-blue-middle);
}

.prices-item__price {
    margin-top: auto;
    padding-top: 1.625rem;
    font-weight: 600;
    font-size: 2.5rem;
    line-height: 3rem;
}

.prices-item__top {
    display: flex;
    align-items: center;
    gap: 0.75rem;
    flex-wrap: wrap;
}

.prices-item_subtitle {
    font-weight: 600;
    font-size: 1.125rem;
    line-height: 1.25rem;
    color: var(--black-additional);
}

.prices__botoom {
    padding: 1.5rem;
    display: flex;
    align-items: center;
    gap: 1.5rem;
    justify-content: space-between;
    border-radius: 1rem;
    background-color: var(--light-blue-light);

}

.prices__botoom h3 {
    max-width: 39rem;
}

.prices__botoom .btn {
    max-width: 18.75rem;
    width: 100%;
}

@media (max-width: 1000px){
    .prices-grid {
        grid-template-columns: 1fr;
        gap: 0.5rem;
    }
}

@media (max-width: 768px){
    .prices__botoom {
        flex-direction: column;
        align-items: stretch;
    }

    .prices-item__price {
        font-size: 1.75rem;
        line-height: 2rem;
        padding-top: 0.4375rem;
    }

    .prices__botoom h3 {
        font-size: 1.125rem;
        line-height: 1.5rem;
        max-width: 25rem;
    }

    .prices__botoom .btn {
        max-width: none;
    }
}